
Hooks Manager - Translation #1820

Spanish language

01 Aug 2011 15:37 - Txinto Vaz

Status: Closed Start date: 01 Aug 2011

Priority: Normal Due date: 24 Aug 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

es:

  label_google_adsense: Google AdSense

  label_google_ad_plural: Anuncios de Google

  label_placeholder: Marcador de posición

  label_sample_url: URL de ejemplo

  field_hook: Hook (Gancho)

  field_html_code: Código HTML

  html_code_not_saved: El código HTML no se ha guardado y va a perderse si continúa... Está usted 

seguro?

History

#1 - 24 Aug 2011 08:39 - Andriy Lesyuk

- Due date set to 24 Aug 2011

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

Thanks!

#2 - 19 Aug 2013 11:31 - Andriy Lesyuk

- Target version set to 1.0.0

#3 - 19 Aug 2013 11:33 - Andriy Lesyuk

- Tracker changed from Feature to Translation
